/* CSS Document */
html, body, td, th, p, a {
	font:#000 14px/18px Arial, Helvetica, sans-serif;
}

a:link { color: #336699; text-decoration: underline; background-color: transparent; }
a:visited { color: #336699; text-decoration: underline; background-color: transparent; }
a:hover { color: #3399CC; text-decoration: none; background-color: transparent; }
a:active { color: #000; text-decoration: underline; background-color: transparent; }

body {
	background-image:url(../images/general/bg-tile-dark.gif);
	background-color:#FFF;
	margin:0px auto;
	padding:0px;
}

/*body {
	background-image: url(../images/general/background.gif);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}*/

.mainContainer-bg {
	margin:0px auto;
	width:1000px;
	background:url(../images/general/body-fade-edge.png) repeat-y;
}

.mainContainer {
	margin:0px auto;
	width:960px;
	background:url(../images/general/wht-sperm-bg-tile.gif);
}

.header {
	margin:0px auto;
	text-align:center;
	width:100%;
	height:100px;
	clear:both;
}

.mainContent {
	width:778px;
	float:right;
	clear:right;
	margin:0px;
	padding-right:10px;
}

#mainBodyContent {
	float:right;
	clear:right;
}

/*#mainBodyContent {
	width:98%;
	float:left;
	clear:left;
}*/

/* Left container */
#sidebar {
	width:160px;
	float:left;
	margin:0;
	padding:0;
	background-color:#FFF;
}

/* Left nav styles */
#leftMenuContent {
	display:block;
	width:160px;
	float:left;
	clear:left;
	margin:0;
	padding:0;
	background-color:#FFF;
}

#linksListFrame {
	display:block;
	float:left;
	clear:left;
}

#articles-info {
	font:12px Geneva, Arial, Helvetica, sans-serif;
	color:#FF0000;
	border-top:1px solid #666666;
	margin:0;
	padding:4px 0px 4px 14px;
	clear:both;
}

/* Pop-out navigation styles */
#nav, #nav ul {
	padding:0px;
	margin:0px;
	list-style:none;
}

#nav a {
	display:block;
	width:10em;
}

#nav li {
	float:left;
	width:160px;
}

#nav li ul {
	position:absolute;
	width:150px;
	left:-999em;
	margin-left:170px;
	margin-top:-2em;
	border-left:1px solid #FFF;
}

#nav li a {
	font: 14px/17px Geneva, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	background-color:#336699;
	padding:6px 0px;
	width:160px;
	border-bottom:1px solid #FFF;
	margin:0px;
	text-align:center;
	text-decoration:none;
	display:block;
}

#nav li a:hover {
	color:#33CCCC;
	background-color:#295b8d;
	text-decoration:none;
}

#nav li:hover ul {
	left:auto;
}

#nav li:hover ul, #nav li.sfhover ul {
	left:auto;
}

#nav img {
	margin:0px 6px;
	display:inline;
	vertical-align:middle;
}

/*#nav .social-icon {
	display:inline;
	margin:6px 0 0 10px;
	float:right;
}*/

#nav .social-icon img {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	display:inline;
	margin:6px;
	float:right;
}
/* End Pop-out navigation styles */


/* Begin left nav styles */
.boxedLinks {
	font:14px/15px Geneva, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	background-color:#336699;
	padding:4px 0px;
	width:143px;
	border-bottom:1px solid #FFF;
	margin:0px;
	text-align:center;
}

/* links color */
.boxedLinks a, .boxedLinks a:link, .boxedLinks a:visited {
	color: #FFFFFF;
	background-color: #336699;
	text-decoration: none;
}
/* rollover effect for links */
.boxedLinks a:hover, .boxedLinks a:active { 
	color: #33CCCC;
	background-color: #336699;
 }
 /* End left nav styles */

#mainContentHeader {
	background-color:#CCC;
	border:1px #999 solid;
	padding:6px;
	margin:10px 0;
}

/* h1 style to replace non-h1 style of mainTopic below */
h1.mainTopic {  	
	font: bold 18px/1.4em Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 0;
	color: #000;
	vertical-align: baseline;
}

.mainTopicIndex {  	
	font: bold 16px/1.2em Arial, Helvetica, sans-serif;
	text-align: center;
	margin:6px 0;
	padding:0 0 4px 0;
	color: #000;
	vertical-align: top;
}

/*.mainTopicIndex {  	
	font: bold 16px/1.2em Arial, Helvetica, sans-serif;
	text-align: center;
	margin:-22px 0 0 0;
	padding:0 0 6px 0;
	color: #000;
	vertical-align: top;
}*/

.mainTopic {  	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	text-align: center;
	text-indent: 4px;
	color: #000000;
	vertical-align: baseline;
}

/* new .minorTopc style to replace old style below */
.minorTopic {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #900;
	text-align: center;
	vertical-align: baseline;
}

/*.minorTopic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-indent: 4px;
	color: #990000;
	text-align: center;
	line-height: 18px;
	vertical-align: baseline;
	font-weight: normal;
}*/

.knowledgebaseArticles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 11px;
	color: #006666;
}
/* links appearance */
.knowledgebaseArticles a {
	text-decoration: none;
}
/* rollover effect for links */
.knowledgebaseArticles a:hover {
	color: #333300;
	text-decoration: underline;
}

.bodyStyleBasic {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; font-weight: normal; }
.fixedWidthBody {
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
	line-height: 13px;
	color: #000000;
}
.arial9pixel {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: 11px; color: #000000; }
.verdanaGray9pixel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 11px;
	color: #333333;
}
.verdanaBlue10pixel {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 11px; color: #006666; font-weight: normal; font-style: normal; }
.verdanaGray10pixel {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 11px; color: #333333; }
.verdanaBlue11pixel {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 12px; color: #006666; font-weight: normal; font-style: normal; }
.verdanaBlue13pixel {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; line-height: 14px; color: #006666; font-weight: normal; font-style: normal; }
.verdanaGray11pixel {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 12px; color: #333333; }
.verdanaGray12pixel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	color: #333333;
}
.vrdGry12px_hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	color: #333333;
}
.vrdGry12px_hover a {
 	text-decoration: none;
	color: #333333;
}
.vrdGry12px_hover a:hover {
	text-decoration: underline;
}
.arial14pixel {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: 16px; font-weight: normal; }

.movieEmbedConxn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	text-align: left;
	line-height: 16px;
}
.movieEmbedConxn a {
 	text-decoration: none;
	color: #000066;
}
.movieEmbedConxn a:hover {
 	text-decoration: underline;
	color: #333333;
}
.modif12pix {font-size: 12px;}

/* Text styles */
.style1 {
	color: #990000;
	font-style: italic;
	font-size: 14px;
	font-weight: bold;
}
.style2 {color: #333333; font-weight: bold;}
.style3 {font-size: 12px; line-height: 14px; font-family: Arial, Helvetica, sans-serif;}
.style4 {font-weight: bold;}

h1 {
	font: bold 20px/1.4em Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
	color: #000;
}

h2.index_cat_header {
	font: bold 20px/1.4em Arial, Helvetica, sans-serif;
	margin: 20px 0 5px 0;
	padding: 0;
	padding-top: 2px;
	color: #990000;
	border-top: 1px solid #999;
}

h2 {
	font: bold 18px/1.2em Arial, Helvetica, sans-serif;
	margin: 0 0 6px 0;
	padding:0;
	color: #000;
}

h2.blog {
	font: bold 20px/1.2em Arial, Helvetica, sans-serif;
	margin: 5px 0;
	color: #336699;
}

h2.blog a:link, h2.blog a:hover, h2.blog a:active, h2.blog a:visited { text-decoration:none; }

h3.index_cat_header_2nd {
	font: bold 20px/1.4em Arial, Helvetica, sans-serif;
	margin: 5px 0;
	padding: 0;
	padding-top: 10px;
	color: #990000;
	border-top: 1px solid #999;
}

h3 {
	font: bold 16px/1.2em Arial, Helvetica, sans-serif;
	margin: 5px 0;
	color: #000;
}

h4 {
	font: bold 14px/1.2em Arial, Helvetica, sans-serif;
	margin: 5px 0;
	color: #000;
}

h5 {
	font: bold 12px/1.2em Arial, Helvetica, sans-serif;
	margin: 4px 0;
	color: #000;
}

p {
	font:14px/18px Arial, Helvetica, sans-serif;
	margin:0 0 10px 0;
}

p.intro {
	font:bold 14px/18px Arial, Helvetica, sans-serif normal;
	margin:0 0 10px 0;
}

ol {
	font:14px/17px Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
}

ol li {
	list-style-type: decimal;
	margin: .2em 2em 1em 2em;
	padding: 0;
}

sub {
	position: relative;
	bottom: 0em;
	font-size: 70%;
	line-height:0;
}

sup {
/*	line-height:-2px;*/
	vertical-align:text-top;
}

small { 
	font-size: 75%;
	line-height: 100%;
}

.small { 
	font-size: 75%;
	line-height: 100%;
}

.verdana2pix {
	font-size: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.bigAddress {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; line-height: 18px; color: #990000; text-align: left}
.mainTopicLeftAlign {
font-family: Arial, Helvetica, sans-serif; font-size: 18px; line-height: 18px; font-weight: bold; text-align: left; text-indent: 4px; color: #000000; vertical-align: bottom
}

.heading {
	font: italic 24px/26px "Trebuchet MS", Tahoma, Geneva, Arial, sans-serif;
	color: #666666;
	display:block;
	clear:left;
}

/* links color */
.heading a {
	color: #666666;
	text-decoration: none;
}

/* rollover effect for links */
.heading a:hover { 
	color: #333333;
 	text-decoration: underline;
 }
 
 .heading2 {
	font: 18px/19px "Trebuchet MS", Tahoma, Geneva, Arial, sans-serif;
	color: #666666;
	margin: 4px 0;
	display:block;
	clear:left;
}

.heading3 {
	font: 14px/16px "Trebuchet MS", Tahoma, Geneva, Arial, sans-serif;
	color: #000;
	margin: 8px 0;
	display:block;
	clear:left;
}

.arial14bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}

blockquote .highlight {
	font: bold 16px/1.3em Arial, Helvetica, sans-serif;
	background: #FFFF66;
	padding: 4px;
}

.caption {
	font:bold 11px/12px Arial, Helvetica, sans-serif;
	color:#000;
	padding:0;
	margin:4px 0;
}

.caption a:link { color:#336699; text-decoration:underline; background-color:transparent; }
.caption a:visited { color: #336699; text-decoration: underline; background-color: transparent; }
.caption a:hover { color: #3399CC; text-decoration: none; background-color: transparent; }
.caption a:active { color: #000; text-decoration: underline; background-color: transparent; }

.cv ul, .cv ul ul {
	margin:4px 0 6px 10px;
}

.cv li, .cv li li {
	margin-bottom:6px;
}

/* Discovery Health video styles, shoes at top of page throughout site */
#discoveryhealthvideo {
	width:100%;
	background:transparent;
	float:left;
	clear:both;
/*	display:block;*/
	margin:10px 0;
	padding:8px 0;
	border-top:1px #999999 solid;
	border-bottom:1px #999999 solid;
}

#discoveryhealthvideo img {
	float:left;
	margin:0px 10px 0px 0px;
}

#discoveryhealthvideo p {
	float:left;
	font: italic 16px/1.4em "Times New Roman", Times, serif;
}

#discoveryhealthvideo a:link { color:#336699; text-decoration:underline; background-color:transparent; }
#discoveryhealthvideo a:visited { color: #336699; text-decoration: underline; background-color: transparent; }
#discoveryhealthvideo a:hover { color: #3399CC; text-decoration: none; background-color: transparent; }
#discoveryhealthvideo a:active { color: #000; text-decoration: underline; background-color: transparent; }

/* Social link buttons at top of content on each page */
.social-links {
	float:left;
	clear:both;
	margin:0px;
	padding:0px;
    position:relative;
    list-style-type:none;
	width:100%;
}
.social-links li {
    float:left;
	display:block;
    padding:0px;
    margin:0px 6px 6px 0px;
}

.social-button {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background-color:#ebf0f5;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #ccd9e5;
	display:inline-block;
	color:#264c73;
	font: bold 12px Arial, Helvetica, sans-serif;
	padding:6px 18px;
	margin:0px 6px 10px 0px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}
.social-button:hover {
	background-color:#ccd9e5;
}
.social-button:active {
	position:relative;
	top:1px;
}
.social-button .fblike {
		display:inline;
		float:left;
		background:url(../images/social/facebook-icon-16.jpg) left no-repeat;
}
.social-button .fbshare {
}
.social-button .tweet {
		display:inline;
		float:left;
		background:url(../images/social/twitter-icon-16.jpg) left no-repeat;
}
.social-button plusone {
}

/* header styles 
#header {
	width: 782px;
	height: 150px;
}

#header .top {
	color: #000;
	font: bold 20pt/24pt "Lucida Grande", Arial, Helvetica, sans-serif;
}

#header .search {
	background-color: #072D3A;
	background-repeat: no-repeat;
}*/

/* no break formatting */
.nobr { white-space: nowrap; }

div.clean ul {
	padding: 0;
	margin: 0;
}

div.clean ul li {
	list-style-type: square;
	margin: .2em 0 .5em 1.2em;
	padding: 0;
}

div.clean_disc ul {
	padding: 0;
	margin: 0;
}

div.clean_disc ul li {
	list-style-type: disc;
	margin: .2em 0 .5em 1.2em;
	padding: 0;
}

div.clean_plain_left ul {
	font:14px/17px Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
}

div.clean_plain_left ul li {
	list-style-type: none;
	margin: .2em 0 1em 0;
	padding: 0;
}

div.biblio ol {
	font:14px/17px Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
}

div.biblio ol li {
	list-style-type: decimal;
	margin: .2em 0 1em 2.2em;
	padding: 0;
}

div.references ul {
	margin: 0;
	padding: 0;
}

div.references ul li {
	list-style-type: none;
	margin: .2em 0 1em 1.5em;
	padding: 0;
}

/* NEW starburst for new In the News articles */
div.clean_plain_left li.new-news {
	background:url(../images/general/new-star-sm.jpg) left top no-repeat;
	padding-left:2.8em;
	margin:.2em 0 1em 0;
	color:#000;
	font:14px/17px Arial, Helvetica, sans-serif;
}
/* end new news starburst */

div.clean_plain ul ul {
	font:12px/14px Arial, Helvetica, sans-serif;
	padding: 0;
	margin: .2em 0 .5em 1.2em;
}

div.clean_plain ul li {
	font:12px/14px Arial, Helvetica, sans-serif;
	list-style-type: none;
	margin: .2em 0 .5em 1.2em;
	padding: 0;
}

div.clean_plain ul ul li {
	font:12px/14px Arial, Helvetica, sans-serif;
	list-style-type: none;
	margin: .5em 0 .5em 1.2em;
	padding: 0;
}

.movie_speed_text {
	padding:0 0 10px 0;
	margin-bottom:10px;
	color:#FF0000;
	font:bold 14px Arial, Helvetica, sans-serif;
	text-align:left;
	border-bottom:solid 1px #999999;
}

.return-link {
/*	border-top:1px #999 solid;
	padding:4px 0 10px 0;*/
	margin:10px 0;
	font:12px/14px Arial, Helvetica, sans-serif;
	color:#333333;
}

h2.ARTChapter {
	border-bottom:1px #999 solid;
	padding:0 0 4px 0;
	margin-bottom:10px;
	font:bold 12px/14px Arial, Helvetica, sans-serif;
	color: #333333;
}

/* chapter links for multi-chapter videos (see 2006-07-24-eggOvBank.htm) */
.vidChapter ul {list-style: none; margin:0; padding:0;}

.vidChapter ul li {margin:5px 0; padding:0;}

.vidChapter ul li a {
	text-decoration: none;
	background: url(../images/general/video_icon_4.gif) left no-repeat;
	padding: .2em 0 .5em 4.2em;
	line-height: 130%;
}

.vidChapter ul li a:hover {
	background: url(../images/general/video_icon_4_over.gif) left no-repeat;
}

.vidChapter ul li a.active {
	background: url(../images/general/video_icon_4_over.gif) left no-repeat;
	font-weight: bold;
}

/* movie link module */
table.movie_module {
	background: #CCCCCC;
	margin: 10px 0;
	text-align: left;
	vertical-align: middle;
	padding: 0;
}

table.movie_module p {
	padding: 0 8px 0 0;
	color: #333;
	font: 12px/14px Arial, Helvetica, sans-serif;
}

table.movie_module_left {
	width: 295px;
	display: block;
	margin: 10px 0;
	padding: 0;
	background: #CCCCCC;
}

table.movie_module_left_610 {
	width:610px;
	display:block;
	margin:10px 0;
	padding:0;
	background:#CCCCCC;
}

table.movie_module_left_600 {
	width:600px;
	display:block;
	margin:10px 0;
	padding:0;
	background:#CCCCCC;
}

/* used on cancer-fertility page */
table.movie_module_left_287 {
	width:287px;
	display:block;
	margin:10px 0;
	padding:0;
	background:#CCCCCC;
}

table.movie_module_left p, table.movie_module_left_287 p, table.movie_module_left_610 p {
	text-align: left;
	vertical-align: middle;
	padding: 4px 10px 4px 0;
	margin: 0;
	color: #333;
	font: 12px/14px Arial, Helvetica, sans-serif;
}

/* Begin text links boxes */
table.text-links-boxes {
	width: 600px;
	background: #FFF;
	color: #333;
	margin: 10px 0;
	text-align: center;
	padding: 0;
	font: 12px/14px Arial, Helvetica, sans-serif;
}

table.text-links-boxes td.left, table.text-links-boxes td.right {
	width: 295px;
	background: #CCC;
}

table.text-links-boxes td.center {
	width:10px;
	background: #FFF;
}

table.text-links-boxes td.left p, table.text-links-boxes td.right p {
	vertical-align: middle;
	text-align: center;
	margin: 8px;
	font: 12px/14px Arial, Helvetica, sans-serif;
}

table.text-links-boxes a:link, table.text-links-boxes a:visited {
	text-decoration: underline;
	color: #336699;
	font: 12px/14px Arial, Helvetica, sans-serif;
}

table.text-links-boxes a:hover {
	color: #39C;
	text-decoration: underline;
}

table.text-links-boxes a:active {
	color: #000;
	text-decoration: underline;
	background-color: transparent;
}

/* Begin text break styles */
.text-break {
	margin: 10px 0;
	padding: 0;
	text-align: left;
	clear: both;
}

.text-break p {
	font: 10px/11px Arial, Helvetica, sans-serif;
	color: #999;
	padding: 0 0 2px 0;
	border-bottom: 1px solid #999;
}

.text-break a:link { color: #336699; text-decoration: none; background-color: transparent; }
.text-break a:visited { color: #336699; text-decoration: none; background-color: transparent; }
.text-break a:hover { color: #3399CC; text-decoration: none; background-color: transparent; }
.text-break a:active { color: #000; text-decoration: underline; background-color: transparent; }

/* Paitent Testimony stories */
.patient-letter {
	vertical-align:top;
	float:left;
	width:600px;
	margin: 0 0 14px 0;
	border-bottom: 1px #666666 dotted;
	display:block;
}

.patient-treatment {
	float:right;
	display:inline;
}

.babyPhoto {
	width: 300px;
	float: right;
	clear:right;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 10px;
}

.babyPhoto img {
	margin: 0;
	padding: 0;
	padding-bottom: 4px;
	border: 0;
	display: block;
}

.babyPhoto p {
	font: bold 11px/12px Arial, Helvetica, sans-serif;
	color: #000;
	padding: 0;
	margin: 0 0 8px 0;
}

/* Paitent Testimony banner */
.patient-banner {
	width:100%;
	margin:0 0 10px 0;
	display:block;
	clear:both;
/*	border:1px #c2e5e5 dotted;
	background-color:#e1f9f9;*/
}

.patient-banner p {
	font:#000 bold 13px/15px Arial, Helvetica, sans-serif;
}

.sidebar-plain-220 {
	float:right;
	width:220px;
	margin:0 0 10px 10px;
	padding:0;
	clear:right;
}

.sidebar {
	float:right;
	width:320px;
	margin:0 0 10px 10px;
	padding:6px;
	border:1px dotted #999999;
}

/* Begin photo with caption unit */
.portraitCallout {
	width:120px;
	float:right;
	margin:0 10px 10px 10px;
	padding:0;
}

.photoCallout {
	width:300px;
	float:right;
	clear:right;
	padding:0;
	margin:0 0 10px 10px;
}

.photoCallout-left {
	width:300px;
	float:left;
	padding:0;
	margin:0 10px 10px 0;
}

.photoCallout-left-320 {
	width:320px;
	float:left;
	padding:0;
	margin:0 10px 10px 0;
}

.photoCallout-right-320 {
	width:320px;
	float:right;
	padding:0;
	margin:0 10px 10px 0;
}

/* used on cancer-fertility page */
.photo-right {
	float:right;
	margin:0 10px 0 10px;
	padding:0;
}

.photo-left {
	float:left;
	margin:0 10px 10px 0;
	padding:0;
}

.inlinePhoto {
	width:300px;
	padding:0;
	margin:0 0 10px 0;
	clear:left;
}

.inlinePhoto-287 {
	width:287px;
	padding:0;
	margin:10px 0;
}

.photoCallout_200px {
	width:200px;
	float:right;
	padding:0;
	margin:0 0 10px 10px;
}

.photoCallout_left_200px {
	width:200px;
	float:left;
	padding:0;
	margin:0 10px 10px 0;
}

.photoCallout150 {
	width: 150px;
	float: right;
	clear: right;
	margin: 0 0 10px 10px;
	padding: 0;
}

.photoCallout_left_150 {
	width: 150px;
	float: left;
	clear: left;
	margin: 0 10px 10px 0;
	padding: 0;
}

.photoCalloutCenter {
	width:600px;
	margin:10px auto;
	padding:0;
	text-align:center;
}

.photoCalloutCenter h3 {
	width:600px;
	font:bold 16px/1.2em Arial, Helvetica, sans-serif;
	margin:5px 0;
	color:#000;
	text-align:center;
}

.photoCalloutCenter img {
	margin:0 auto;
	margin-bottom:4px;
	padding:0;
	border:0;
	text-align:center;
	display:block;
}

.photoCalloutCenter p {
	width:600px;
	font:bold 12px/15px Arial, Helvetica, sans-serif;
	text-align:left;
	color:#000;
	padding:0;
	margin:0;
}

.photoCalloutLargest {
	width: 100%;
	margin: 10px auto;
	padding: 0;
}

.photoCalloutLargest p {
	font:bold 12px/15px Arial, Helvetica, sans-serif;
	text-align: left;
	color: #000;
	padding: 0;
	margin: 0;
}

.portraitCallout img, .photoCallout img, .inlinePhoto img, .inlinePhoto-287 img, .photoCallout150 img, .photoCallout_200px img, .photoCallout-right-320 img, .photoCallout_left_200px img, .photoCallout150 img, .photoCallout_left_150 img, .photoCalloutCenter img, .photoCalloutLargest img {
	margin: 0;
	margin-bottom:4px;
	padding: 0;
	border: 0;
	display: block;
}

.portraitCallout p, .photoCallout p, .photoCallout_200px p, .photoCallout_left_200px p, .photoCallout-right-320 p, .photoCallout150 p, .photoCallout_left_150 p, .inlinePhoto p, .inlinePhoto-287 p {
	font:bold 12px/15px Arial, Helvetica, sans-serif;
	color:#000;
	padding:0;
	margin:0;
}

.img_right {
 	float: right;
	clear: right;
	margin: 5px 0 5px 5px;
 }
 
.img_left {
 	float: left;
	clear: left;
	margin: 5px 5px 0 5px;
 }
 
 /* Side by side photos (see male infertiltiy page) */
.sidebyside-photos {
	float:left;
	clear:both;
	width:100%;
	margin:0 0 10px 0;
	padding:0 100px 0 0;
	overflow:hidden;
}
 
.sidebyside-photos .right {
	width:300px;
	float:right;
	padding:0;
}

.sidebyside-photos .left {
	width:300px;
	float:left;
	padding:0;
}

.sidebyside-photos .left img, .sidebyside-photos .right img {
	margin: 0;
	margin-bottom:4px;
	padding: 0;
	border: 0;
	display: block;
}

.sidebyside-photos .left p, .sidebyside-photos .right p {
	font:bold 12px/15px Arial, Helvetica, sans-serif;
	color: #000;
	padding: 0;
	margin: 0;
}

 /* bottom navigation for brochures */
 div.nav_brochure {
 	clear: both;
	margin: 20px 0;
 }
 
 div.nav_brochure p {
 	text-align: center;
	font: bold 13px Arial, Helvetica, sans-serif;
	color: #000;
 }

div.nav_brochure a:link { color: #336699; text-decoration: underline; background-color: transparent; }
div.nav_brochure a:visited { color: #336699; text-decoration: underline; background-color: transparent; }
div.nav_brochure a:hover { color: #3399CC; text-decoration: none; background-color: transparent; }
div.nav_brochure a:active { color: #000; text-decoration: underline; background-color: transparent; }

/* brochure cover link to brochure page */
.brochure_link_box {
	clear: both;
	margin: 10px 0;
	padding: 0;
}

.brochure_link_box p {
	font:#000 14px/17px Arial, Helvetica, sans-serif;
	display: block;
	clear: both;
}

.brochure_link_box a:link { color: #336699; text-decoration: underline; background-color: transparent; }
.brochure_link_box a:visited { color: #336699; text-decoration: underline; background-color: transparent; }
.brochure_link_box a:hover { color: #3399CC; text-decoration: none; background-color: transparent; }
.brochure_link_box a:active { color: #000; text-decoration: underline; background-color: transparent; }

/* footer link styles on template */
#footer {
	width:920px;
	margin:20px 0px;
	padding:0px 20px;
	clear:both;
}

#footer p {
	padding-bottom:20px;
}

#footer-links {
	margin:10px 0;
	border:none;
	border-top:1px #999 solid;
	border-bottom:1px #999 solid;
}

#footer-links p {
	margin:10px;
	text-align:center;
	font:12px/1.8em Arial, Helvetica, sans-serif;
}

/* footer address box styles */
#address {
	margin:10px 0;
	text-align:left;
}

#address h3 {
	font: 16px/1.2em Arial, Helvetica, sans-serif;
	color: #900;
	margin: 0;
	padding-bottom: 4px;
}

#address p {
	font: 12px/1.5em Arial, Helvetica, sans-serif;
	color: #000;
	margin: 0;
	padding-bottom: 4px;
}

div.abstract {
	margin:10px 0;
	padding:10px;
	border:2px solid #336699;
	background:#ededed;
	font:14px/18px Arial, Helvetica, sans-serif normal;
}

div.abstract p {
	font:14px/18px Arial, Helvetica, sans-serif normal;
}

.blog-post-date {
	border-top: 1px solid #336699;
	color: #666666;
	font: 9px Arial, Helvetica, sans-serif;
	width: 100%;
	padding: 0;
	margin: 6px 0;
}

#massive-headline {
	color: #336699;
	/*font: 24px/26px Georgia, "Times New Roman", Times, serif; */
	font: 28px/32px Arial, Helvetica, sans-serif;
	text-align: center;
	margin-bottom: 14px;
}

.youtube-embed {
	margin: 0 auto;
}

.videoPlayer-wide {
	float:left;
	width:100%;
	padding:10px 0;
	clear:both;
	margin-right: 100px;
}
.videoPlayer-wide2 {
	float:left;
	width:100%;
	padding:10px 0;
	clear:both;
	margin-right: 100px;
	margin-left: 100px;
}

.videoPlayer-video {
	float:left;
	width:320px;
	padding:0;
	margin:0;
	margin-left:200;
}

.videoPlayer {
	width:320px;
	float:right;
	padding:0;
	margin:0 0 10px 10px;
}

.videoPlayer video {
	width:320px;
	float:left;
	padding:0;
	margin:0;
	margin-bottom:4px;
}

.videoPlayer-inline {
	width:320px;
	float:left;
	padding:0;
	margin:0;
	margin-bottom:4px;
	display:block;
}

.videoPlayer-wide p, .videoPlayer-video p, .videoPlayer-inline p, .videoPlayer p {
	width:320px;
	color:#000;
	font:bold 12px/16px Arial, Helvetica, sans-serif;
}

p.video-download {
	width:320px;
	color:#999999;
	font:10px/13px Arial, Helvetica, sans-serif;
}